@charset "utf-8";
/*--------------------------------

@common

last update 130908
v 1.0

--------------------------------*/

html,body{
	
	font-size:13px;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:1px;
	background:url(../img/bgpattern.jpg) repeat;
}

img { -ms-interpolation-mode: bicubic; }


#wrapper{
	width:100%;
	height:100%;
	width:1024px;
	margin:0 auto;
}

#main{
	
}


/*-------------------------------

@SNS

-------------------------------*/
.social-container{
position: absolute;
width: 440px;
padding: 0;
margin: 0;
z-index: 1;
top: 12px;
left: 298px;
}

.social-container li{
	float:left;
	display:block;
	height:24px;
}


#twitter{
	padding:0 0 4px;
	width:78px;
}

#facebook-like{
	padding:0 0 3px;
	width:110px;
}

#mixi-like{
	padding:0 0 4px;
	width:80px;
}

#google-plusone{
	width:40px;	
}

#eigacom{
	width:120px;
}
